---
group:
  name: 'ltsopensource'
  description: ''
  projects:
  - name: 'light-task-scheduler'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'lts-examples'
    description: ''
    mirrorRelease: false
    topic: ''
  